/* Begin Annivesary Styles */

#subnav.anniversary-nav {
	background:#D19F0E;
}

.anniversary-nav ul {
	text-align:center;
}

.anniversary-nav #deplinks ul li {
	float:none;
}

/****** Anniversary Story Additions 8/28/18 ******/

.anniversary-nav ul li a.sublink {
	overflow:initial;
}

.storyPop p {
	max-width:640px;
	line-height:1.4;
	padding: 10px;
}

.anniversary-nav #deplinks ul li a.sublink.active {
	border-bottom:none !important;
}

/****** End Anniversary Story Additions 8/28/18 ******/

.anniversary-nav ul li a:before, .anniversary-nav ul li a:after {
	display:none;
}

#callout .ybox, #callout .bbox {
    padding: 60px 30px !important;
}

.zoomtimeline.mode-3dslider .details-container > .detail > .the-heading {
    color: #232323;
	font-size: 1.5em;
}

.zoomtimeline.mode-3dslider .yearlist-con .yearlist .year {
    color: #D19F0E;
    font-family: 'Alfa Slab One';
	font-size:1em;
}

.zoomtimeline.mode-3dslider .details-container > .detail .detail-excerpt p {
    color: #232323;
}

.zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .detail .detail-image--border {
    border-color: rgba(0,0,0,0.2);
}

.zoomtimeline.mode-3dslider.zoomtimeline0 .yearlist-con:after, .zoomtimeline.mode-3dslider.zoomtimeline0 .yearlist-con .yearlist .year figure {
    background-color: rgba(0,0,0,.5);
}

.zoomtimeline.mode-3dslider .yearlist-con .yearlist .year {
	width:15%;
}

.zoomtimeline.mode-yearslist .details-container .detail .detail-excerpt .the-heading {
    font-size: 24px;
	text-align:center;
	margin-bottom:30px;
	padding-top:15px;
	padding-bottom:10px;
}

.zoomtimeline.mode-yearslist .details-container .detail .detail-image-con {
    width: 320px;
    height: auto;
    background-size: cover;
    background-position: center center;
    position: relative;
    float: none;
    margin: 0 auto 30px;
}

.zoomtimeline .thumbs-gallery-con {
    padding: 30px 5px 0;
    margin-left: auto;
    margin: 0 auto;
    position: relative;
    background-color: initial;
    width: 100%;
    display: block;
    text-align: center;
}

.zoomtimeline .thumbs-gallery-con .thumb-smoothie {
    position: relative;
    width: 215px;
    height: 215px;
}

.zoomtimeline.mode-yearslist .details-container .diamond-arrow-left, .zoomtimeline.mode-yearslist .details-container .diamond-arrow-right {
    position: absolute;
    top: 25px;
	transform:none;
}

.zoomtimeline.mode-yearslist.under-600 .details-container .detail {
    padding: 30px 40px;
}

.zoomtimeline.mode-yearslist .yearlist-con .year {
    width: 160px;
    display: inline-block;
    text-align: center;
    position: relative;
    top: 50%;
    height: 30px;
    transform: translateY(-50%);
    height: 100px;
    cursor: pointer;
}

.zoomtimeline.mode-yearslist .yearlist-con .year span.the-year {
	bottom:39%;
}

.zoomtimeline.mode-yearslist .yearlist-con .year:after {
	top:65%;
}

.year:hover span.the-year {
    color: #D19F0E;
    opacity: 1 !important;
    cursor: pointer !important;
}

.zoomtimeline.mode-yearslist .yearlist-con .year.active span.the-year {
	color:#D19F0E;
}

.zoomtimeline.mode-yearslist .yearlist-con .year:hover:after {
	background-color:#fff;
}

.details-container {
    min-height: 415px;
}

.st1 {
    fill: #D19F0E;
}

.alumni-box > div {
	padding:0;
}

.alumni-box img {
    float: left;
    min-height: 360px;
    width: auto;
    min-width: 100%;
}

.alumni-box h4 {
	padding-top:30px;
	font-size:1.5em;
}

.alumni-box h5 {
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
}

.alumni-box h5, .alumni-box p {
	padding:10px 0 0;
}

.alumni-box p.year {
	padding-bottom:15px;
}

.alumni-box p {
	padding:15px 30px;
	line-height:1.2;
}

.alumni-box a {
	padding-top:5px;
	display:block;
	color:#D19F0E;
	text-decoration:underline;
	font-weight:bold;
	padding-bottom: 30px;
}

.alumni-box h5 {
	color:#D19F0E;
}

.alumni-box p.year, .alumni-box.blackbg p.year {
	color:#999;
	padding-top:10px;
}

.alumni-box.yellowbg h4, .alumni-box.blackbg h4 {
	color:#fff;
}

.alumni-box.yellowbg h5 {
	color:#232323;
}

.alumni-box.yellowbg p.year {
	color:#fccf3e;
}
.alumni-box.yellowbg p, .alumni-box.blackbg p {
	color:#fff;
}

.alumni-box.yellowbg a {
	color:#232323;
}

.alumni-box .arrow-left, .alumni-box .arrow-right {
	position:relative;
	overflow:hidden;
	min-height: 360px;
}

.alumni-box .arrow-left:after {
    border-bottom: 30px solid transparent;
    border-top: 30px solid transparent;
    border-right: 30px solid #d19f0e;
    content: "";
    position: absolute;
	transform:translateY(50%);
	-webkit-transform:translateY(50%);
	-ms-transform:translateY(50%);
	-moz-transform:translateY(50%);
	-o-transform:translateY(50%);
    width: 0;
    height: 0;
    bottom: 50%;
    right: 0;
}

.alumni-box .arrow-right:after {
    border-bottom: 30px solid transparent;
    border-top: 30px solid transparent;
    border-left: 30px solid #d19f0e;
    content: "";
    position: absolute;
	transform:translateY(50%);
	-webkit-transform:translateY(50%);
	-ms-transform:translateY(50%);
	-moz-transform:translateY(50%);
	-o-transform:translateY(50%);
    width: 0;
    height: 0;
    bottom: 50%;
    left: 0;
}

.alumni-box .background {
	min-height:100%;
}

.alumni-box.greybg .arrow-left:after {
	border-right: 30px solid #ebebeb;
}

.alumni-box.greybg .arrow-right:after {
	border-left: 30px solid #ebebeb;
}

.alumni-box.whitebg .arrow-left:after {
	border-right: 30px solid #fff;
}

.alumni-box.whitebg .arrow-right:after {
	border-left: 30px solid #fff;
}

.alumni-box.blackbg .arrow-left:after {
	border-right: 30px solid #000;
}

.alumni-box.blackbg .arrow-right:after {
	border-left: 30px solid #000;
}

.call-image {
	overflow:hidden;
	min-height:300px;
}

.call-text {
	padding:60px 90px 60px 60px;
}

.background-container {
	overflow:hidden;
	position:relative;
}

.light-background {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  -moz-opacity: 0.25;
  -khtml-opacity: 0.25;
  opacity:.25;
}
.dark-background {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.65);
    display: block;
    font-size: 1em;
}

.background-content {
    position: relative;
    z-index: 9;
}

#event-list hr.greyline {
    padding-bottom: 15px;
}

.historyslider {
    max-height: 312px;
    width: 100%;
}

.historyslider .owl-pagination {
    display: none;
}

.historyslider .owl-next, .historyslider .owl-prev {
    color: #d2a000 !important;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 28px 0px !important;
    font-size: 20px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none !important;
    filter: Alpha(Opacity=100);
    opacity: 1 !important;
}

.historyslider .owl-controls.clickable {
    position: absolute;
    right: -45px;
    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
    margin: 0;
    background-image: url(../img/anniversary/nav-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 86px;
    width: 157px;
	z-index:99;
}
.anniversary-logo img {
	position:relative;
	z-index:99;
}

.historyslider .img-full {
    position: absolute;
    width: 100%;
    height: auto;
    min-height: 312px;
    max-width: 650px !important;
    max-height: 450px !important;
}

.historyslider .owl-item {
	min-height:312px;
	}

.col-md-4.anniversary-logo:before {
    content: '';
    background-image: url("../img/anniversary/slider-overlay.png");
    width: 200%;
    display: block;
    height: 312px;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 98;
    transform: translateX(-50%);
    background-size: cover;
    background-repeat: no-repeat;
	background-position:center center;
}

.then .owl-next:before {
    content: 'THEN';
    font-family: 'Alfa Slab One';
    color: #222;
    font-size: 20px;
    padding-right: 10px;
}

.now .owl-next:before {
    content: 'NOW';
    font-family: 'Alfa Slab One';
    color: #222;
    font-size: 20px;
    padding-right: 10px;
}

.now .owl-controls.clickable {
	left:-45px;
	right:initial;
}


#event-list .toggle.collapsed .fa-chevron-up:before {
    content: "\f078";
}

#event-list .toggle.collapsed .fa-chevron-down:before {
    content: "\f078";
}

#event-list .toggle .fa-chevron-down:before {
    content: "\f077";
}

#event-list h3 a {
	color:#232323;
}

#event-list h3 a i {
    padding-left: 10px;
    position: relative;
    bottom: 3px;
    color: #d2a000;
}

#event-list h3 a:hover i {
	color: #232323;
}